package org.jboss.seam.example.contactlist.session;

import org.jboss.seam.annotations.Name;
import org.jboss.seam.framework.EntityQuery;

@Name("newEntityList")
public class newEntityList extends EntityQuery
{
    @Override
    public String getEjbql() 
    { 
        return "select newEntity from newEntity newEntity";
    }
}
